
/*===================================
 	      부트스트랩 탭네비
=====================================*/
.nav {display:flex;flex-wrap:wrap;padding-left:0;list-style:none;}

.nav-pills{margin-bottom: 10px}
.nav-pills .nav-item+.nav-item{margin-left: -1px}
.nav-pills .nav-link{position: relative;background: #F9F9F9;border: 1px solid #E8E8E8;border-radius: 0;font-size: 1rem;line-height: 1.3;height: 3rem;display: flex;align-items: center;justify-content: center}
.nav-pills .nav-item.active>.nav-link{z-index: 1;background:#4666af;border-color:#4666af;color: #fff}
.nav-pills .nav-item.active>.nav-link:before{content: '';position: absolute;top: 100%;left: 50%;margin-left: -10px;border: 10px solid transparent;border-top-color:#4666af;}

.nav-justified .nav-item, .nav-justified>.nav-link {-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center;list-style:none;}
.fade {transition:opacity .15s linear;}
.fade:not(.in) {opacity:0;}
.tab-content>.tab-pane {display:none;}
.tab-content>.active {display:block;}

/*===================================
 	      외부숙박시설 안내
=====================================*/
.title_infom {width:100% !important;padding:15px 30px 15px 70px !important;background:url('/res/theme/uni/images/etc/title_area_add/icon_data_publish_info.png') no-repeat 15px 18px;border:4px solid #e6e6e6;box-sizing:border-box;}
.hotel_list {width:100%;margin-top:10px;font-size:14px;float:left;}
.hotel_list caption {position:absolute;width:1px !important;height:1px !important;padding:0px !important;margin:-1px !important;overflow:hidden !important;clip:rect(0,0,0,0) !important;white-space:nowrap !important;border:0 !important;}
.hotel_list colgroup col:first-child {width:25%;}
.hotel_list th {border:1px solid #004f96;background-color:#f0f2f6; color:#364c86;}
.hotel_list th:first-child {border-left:0;}
.hotel_list th:last-child {border-right:0;}
.hotel_list th, .hotel_list td {padding:8px 10px 9px;text-align:center;}
.hotel_list td {border:1px solid #d9d9d9; color:#666;}
.hotel_list td.Lborder_no {border-left:0;padding:10px 20px;}
.hotel_list th.Mcborder_no, .hotel_list td.Mborder_no {border-right:0;}
.hotel_list td.Rborder_no {border-right:0;text-align:left;}
.hotel_list th:nth-child(2), .hotel_list th:nth-child(6), .hotel_list tr td:nth-child(2), .hotel_list tr td:nth-child(6) {display:none;}

@media all and (min-width:768px){
.hotel_list colgroup col:first-child {width:15%;}
.hotel_list colgroup col:nth-child(2) {width:20%;}
.hotel_list colgroup col:nth-child(3) {width:10%;}
.hotel_list colgroup col:nth-child(4) {width:15%;}
.hotel_list colgroup col:nth-child(5) {width:12%;}
.hotel_list colgroup col:last-child {width:28%;}
.hotel_list th.Mcborder_no {border-right:1px solid #004f96;}
.hotel_list td.Mborder_no {border-right:1px solid #d9d9d9;}
.hotel_list td.Rborder_no {padding-left:30px;}
.hotel_list th:nth-child(2), .hotel_list th:nth-child(6), .hotel_list tr td:nth-child(2), .hotel_list tr td:nth-child(6) {display:table-cell;}
}

/*===================================
 	           교육목표
=====================================*/
.objective:after{display:block;content:'';clear:both;}
.objective > div{float:left;display:table;position:relative;width:50%;margin:35px 0;padding:0 0 0 270px;min-height:175px;box-sizing:border-box;}
.objective > div span.tit_ico{display:inline-block;position:absolute;left:0;top:0;padding-top:70px;width:194px;height:175px;line-height:140%;font-size:20px;color:#fff;text-align:center;background:url('/contents/page/image/objective/bg_objective1.png') no-repeat;box-sizing:border-box;}
.objective > div.item2 span{left:20px;background-image:url('/contents/page/image/objective/bg_objective2.png');}
.objective > div.item3 span{background-image:url('/contents/page/image/objective/bg_objective3.png');}
.objective > div.item4 span{left:20px;background-image:url('/contents/page/image/objective/bg_objective4.png');}
.objective > div.item5 span{background-image:url('/contents/page/image/objective/bg_objective5.png');}
.objective > div .box{display:table-cell;vertical-align:middle;}
.objective > div ul{position:relative;padding:14px 25px;border:1px solid #c7c7c7;}
.objective > div ul li{list-style:none;padding:12px 0 12px 28px;border-bottom:1px dotted #c7c7c7;background:url('/contents/page/image/objective/icon_checkBoxList2.gif') no-repeat left 15px;font-size:16px;color:#464646;}
.objective > div ul li:last-child{padding-left:0;border-bottom:0px none;background:none;}
.objective > div ul:before{display:block;content:'';position:absolute;top:50%;left:-74px;margin-top:-10px;width:78px;height:9px;background:url('/contents/page/image/objective/line_objective.png') no-repeat left center;}
.objective > div ul li b {color:#386da8;}

@media screen and (max-width:768px){
.objective > div{display:block;padding:0 20px;}
.objective > div span.tit_ico{position:static;width:100%;background-position:center top;}
.objective > div .box{display:block;padding-top:25px;}
.objective > div ul:before{display:block;content:'';position:absolute;top:-26px;left:50%;margin-left:-5px;width:9px;height:40px;background:url('/contents/page/image/objective/line_objective2.png') no-repeat top center;}
}

@media screen and (max-width:1260px){
.objective > div{float:none;width:100%;}
.objective > div.item2 span{left:0;}
.objective > div.item4 span{left:0;}
}

/*===================================
 	      통일교육원 MI
=====================================*/
.uni_mi {width:100%;}
.obj_h3 {display:inline-block; font-weight:bold; color:#333; font-size:22px; margin-top:10px;
 background: url('/contents/page/image/kids_business/business_title_bg.jpg') no-repeat left 12px; padding:7px 15px 10px 13px; text-align:center;}
.uni_mi h3 {display:inline-block; font-weight:bold; color:#333; font-size:22px; margin-top:10px;
 background: url('/contents/page/image/kids_business/business_title_bg.jpg') no-repeat left 12px; padding:7px 15px 10px 13px; text-align:center;}
.uni_mi_btn {text-align:center;margin:30px 0;}
.uni_mi_area:after{content:'';display:block;clear:both;}
.uni_mi_area > li {float:left;width:32%;margin-right:2%;margin-top:20px;box-sizing:border-box;border:1px solid #d9d9d9;text-align:center;list-style:none;}
.uni_mi_area > li:nth-child(3n) {margin-right:0;}
.uni_mi_area .img {display:table;text-align:center;width:100%;background:url('/contents/page/image/uniweek_banner/banner_grid.jpg') repeat -2px -2px;}
.uni_mi_area > li .img .wth {width:232px;height:auto;}
.uni_mi_area > li .img .hth {height:150px;width:auto;}
.uni_mi_area .img > span {vertical-align:middle;display:table-cell;height:198px;box-sizing:border-box;}
.uni_mi_area .txt {height:50px;display:block;border-top:1px solid #d9d9d9;line-height:50px;}

.colorList:after{display:block;content:'';clear:both;}
.colorList li{float:left;margin:5px 1% 5px 0;width:49.5%;height:130px;box-sizing:border-box;list-style:none;}
.colorList li:nth-child(2n) {margin-right:0;}
.colorList li:after{display:block;content:'';clear:both;}
.colorList li > span{display:block;float:left;padding:75px 0 0 30px;width:40%;height:130px;box-sizing:border-box;font-size:18px;color:#fff;letter-spacing:-.5px;}
.colorList li:last-child > span {color:#333;border:1px solid #d7dbdf;}
.colorList li > .color4{background:#003668;}
.colorList li > .color5{background:#e6002d;}
.colorList li > .color6{background:#595757;}
.colorList li > p{display:block;float:left;padding:28px 0 0 28px;width:60%;height:130px;border:1px solid #d7dbdf;border-left:0px none;box-sizing:border-box;font-size:16px;line-height:160%;}

@media screen and (max-width:768px){
.uni_mi_area > li {width:100%;margin-bottom:10px;}

.colorList li{float:none;margin:5px 0;width:auto;}
.colorList li > span{padding:20px 5%;font-size:16px;}
.colorList li > p{padding:20px 5%;}
}

/*===================================
 	          갤러리 풍경
=====================================*/
.landscape {width:100%;text-align:center;margin-top:30px;}
.landscape:after{display:block;content:'';clear:both;}

.landscapep ul li .img {overflow: hidden; position:relative;}
.landscapep ul li .img > img {transition: 0.45s;}
.landscapep ul li:hover .img > img {transform: scale(1.06);}

.my-gallery {width:100%;float:left;}
.my-gallery img {width:100%;height:auto;}
.my-gallery figure {overflow:hidden;display:block;float:left;margin:0 1.25% 20px 0;width: 19%;}
.my-gallery figure a > img {transition: 0.45s;}
.my-gallery figure a:hover > img {transform: scale(1.16);background:none;}
.my-gallery figure:nth-child(5n) {margin-right:0;}
.my-gallery figcaption {display: none;}

@media screen and (max-width:768px){
.my-gallery figure {margin:0 2% 20px 0;width: 49%;}
.my-gallery figure:nth-child(5n) {margin-right:2%;}
.my-gallery figure:nth-child(2n) {margin-right:0;}
}

/*===================================
 	   통일리더캠프 상단메뉴
=====================================*/

.camp_tab_wrap {position:relative; margin:0 auto 20px auto; padding:0; width:100%; text-align:left; word-break:keep-all;height:60px;}
.camp_tab_wrap ul {margin:0; padding:0; list-style:none;}
.camp_tab_wrap .menu_tab_camp {width:100%;position:relative;}
.camp_tab_wrap .menu_tab_camp:after {content:""; display:block; clear:both;}
.camp_tab_wrap .menu_tab_camp li {float:left;}
.camp_tab_wrap .menu_tab_camp li a {height:40px; line-height:38px; display:block; background:#fff; color:#383838; font-size:14px; font-weight:bold; text-align:center;
						 border:1px solid #383838; border-right:0; border-bottom:3px solid #004f96; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.camp_tab_wrap .menu_tab_camp li.active > a {color:#364c86;border-top:3px solid #364c86; border-right:3px solid #364c86; border-left:3px solid #364c86; border-bottom:0;}
.camp_tab_wrap .menu_tab_camp li.active a span {}
.camp_tab_wrap .menu_tab_camp li.first_tab > a {width:50%; position:absolute; left:0; top:0;}
.camp_tab_wrap .menu_tab_camp li.second_tab > a {width:50%; position:absolute; left:50%; top:0;}
.camp_tab_wrap .menu_tab_camp li.third_tab > a {display:none;}

.public_tab_area {position:relative; margin:0 auto 20px auto; padding:0; width:100%; text-align:left; word-break:keep-all;height:38px;}

@media screen and (min-width:768px){
.camp_tab_wrap .menu_tab_camp li a {height:50px; line-height:50px; font-size:16px;}
.camp_tab_wrap .menu_tab_camp li.first_tab > a {width:25%;}
.camp_tab_wrap .menu_tab_camp li.second_tab > a {width:25%;left:25%; }
.camp_tab_wrap .menu_tab_camp li.third_tab > a {width:50%;position:absolute; left:50%; top:0; border-top:0;display:block;}

.public_tab_area {height:50px;}
}

/*===================================
 	     리스트 테이블 스타일
=====================================*/

.tbl-style-f {width:100%;word-break:keep-all;font-size:15px;text-align:center;color:#333;padding:14px 10px; line-height:18px;}
.tbl-style-f caption {position:absolute;width:1px !important;height:1px !important;padding:0px !important;margin:-1px !important;overflow:hidden !important;clip:rect(0,0,0,0) !important;white-space:nowrap !important;border:0 !important;}
.tbl-style-f tr th {background:#fafafa; border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;}
.tbl-style-f tr td {border-bottom:1px dashed #d9d9d9; vertical-align:middle;}
.tbl-style-f tr:last-child td {border-bottom:1px solid #d9d9d9;}
.uni-list-table tr td.tit {text-align:left;}
.uni-list-table tr td a:hover {text-decoration:underline;}

/*===================================
 	    통일체험마당 활동소식
=====================================*/

.uaboard_editor {font-size:16px;line-height:2;word-break:keep-all;}
.uaboard_editor .basic_title_box {background:#e3f7ff; padding:10px; text-align:center; border:4px solid #2675c5; border-left:none; border-right:none;}

/*===================================
 	    평화의 길 통일 걷기
=====================================*/

.peaceTit {margin:20px auto 20px auto;text-align:center;}
.peaceTit img{width:90%;max-width:520px;}
.peaceT {margin:0 auto;border-top:2px solid #014099;border-bottom:2px solid #014099;width:100%;}
.peaceT caption {position:absolute;width:1px !important;height:1px !important;padding:0px !important;margin:-1px !important;overflow:hidden !important;clip:rect(0,0,0,0) !important;white-space:nowrap !important;border:0 !important;}
.peaceT tr{}
.peaceT tr:nth-child(2n) td{background:#f8fbff;}
.peaceT td{font-size:16px;line-height:30px;vertical-align:middle;padding:20px 0 16px 0;color:#333;}
.peaceT td ul {padding-left:20px;}
.peaceT td li{list-style-type:circle;}
.peaceT td.th{font-size:18px;color:#014099;font-weight:600;text-align:center;padding:0 8px;width:25%;}

@media screen and (min-width:768px){
.peaceT td.th{width:auto;padding:0;}
}

/*===================================
 	    선도대학 지도영역
=====================================*/
.blind{position:absolute !important;left:-9999px;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden;opacity:0;filter:alpha(opacity=0);}

/* 지도영역 */
#univ_lead{display:block;position:relative;margin-bottom:40px;}
#univ_lead>.wrap1{}
#univ_lead>.hg1{margin:0 auto 10px;text-align:center;}
#univ_lead>.hg1>.h1{margin:0 0 .125em;color:#23241c;font-size:36px;font-weight:500;}
#univ_lead>.hg1>.t1{color:#23241c;font-size:15px;line-height:1.5;}

/* 지도 */
#univ_lead #univ_map{display:block;z-index:0;position:relative;margin:0 -20px;overflow:hidden;overflow-x:auto;}
#univ_lead #univ_map .wrap1{padding:20px;}
#univ_lead #univ_map .w1{display:block;position:relative;width:490px;margin:auto;}
#univ_lead #univ_map .domap img{display:block;position:relative;width:100%;}

#univ_lead #univ_map .z{display:inline-block;position:absolute;width:0;height:0;}
#univ_lead #univ_map .z .a1{display:inline-block;position:absolute;white-space:nowrap;}
#univ_lead #univ_map .z .t1{display:block;position:relative;color:#fff;font-weight:500;font-size:13px;line-height:1.125;background:#1fbba2;border-radius:20px;padding:5px;text-align:center;}

#univ_map .z1{left:95px;top:145px;} /* 숭실대학교 */
#univ_map .z2{left:30px;top:110px;} /* 경기대학교 */
#univ_map .z3{left:115px;top:80px;} /* 대진대학교 */
#univ_map .z4{left:182px;top:115px;} /* 서울교육대학교 */
#univ_map .z5{left:240px;top:85px;} /* 강원대학교 */
#univ_map .z6{left:130px;top:230px;} /* 충북대학교 */
#univ_map .z7{left:100px;top:310px;} /* 전북대학교 */
#univ_map .z8{left:275px;top:400px;} /* 인제대학교 */
#univ_map .z9{left:310px;top:295px;} /* 한동대학교 */

#univ_lead #univ_map .z.on .t1{background:#ff6c00}
#univ_lead #univ_map .z.on .ic1{display:block;z-index:30;position:absolute;left:50%;bottom:1.65em;width:45px;height:50px;margin:0 0 0 -17.5px;background:url(/contents/page/image/kids_business/marker1on.png) no-repeat center center;background-size:contain;vertical-align:middle;text-indent:-9999px;overflow:hidden;}

#univ_lead #univ_map .z2 .t1:before{content:'';display:block;position:absolute;right:-30px;top:11px;width:30px;border-top:1px solid #1fbba2;}
#univ_lead #univ_map .z2 .t1:after{content:'';display:block;position:absolute;right:-30px;top:8px;width:30px;width:7px;height:7px;background:#1fbba2;border-radius:100%;}
#univ_lead #univ_map .z2.on .t1:before{border-top-color:#ff6c00;}
#univ_lead #univ_map .z2.on .t1:after{background:#ff6c00;}

#univ_lead #univ_map .z4 .t1:before{content:'';display:block;position:absolute;left:-50px;top:11px;width:50px;border-top:1px solid #1fbba2;}
#univ_lead #univ_map .z4 .t1:after{content:'';display:block;position:absolute;left:-50px;top:8px;width:50px;width:7px;height:7px;background:#1fbba2;border-radius:100%;}
#univ_lead #univ_map .z4.on .t1:before{border-top-color:#ff6c00;}
#univ_lead #univ_map .z4.on .t1:after{background:#ff6c00;}

#univ_lead #univ_map .z5 .t1:before{content:'';display:block;position:absolute;left:-50px;top:11px;width:50px;border-top:1px solid #1fbba2;}
#univ_lead #univ_map .z5 .t1:after{content:'';display:block;position:absolute;left:-50px;top:8px;width:50px;width:7px;height:7px;background:#1fbba2;border-radius:100%;}
#univ_lead #univ_map .z5.on .t1:before{border-top-color:#ff6c00;}
#univ_lead #univ_map .z5.on .t1:after{background:#ff6c00;}

/* 탭 */
#univ_lead #univ_tab{border:1px solid #ddd;padding:5px;}
#univ_lead #univ_tab>.wrap1{}
#univ_lead #univ_tab .hg1{text-align:center;margin:0 0 20px 0;}
#univ_lead #univ_tab .hg1 .t1{display:block;color:#39add2;font-size:14px;}
#univ_lead #univ_tab .hg1 .t2{display:block;color:#333;font-size:25px;}
#univ_lead #univ_tab table th {padding:3px;}
#univ_lead #univ_tab table p {background:#257bca;padding:8px 0;border-radius:3px;text-align:center;color:#fff;font-weight:normal;}
#univ_lead #univ_tab table p.fir{padding:30px 0;}
#univ_lead #univ_tab ul{}
#univ_lead #univ_tab li{display:inline-block;box-sizing:border-box;text-align:center;width:49%;padding:3px;float:none;}
#univ_lead #univ_tab li:nth-child(5), #univ_lead #univ_tab li:nth-child(6), #univ_lead #univ_tab li:nth-child(7){display:block;}
#univ_lead #univ_tab li a:hover{background:#196a84;border-color:#196a84; color:#fff;}
#univ_lead #univ_tab li>a{display:block;background:#fff;border:1px solid #ddd;color:#333;padding:7px;border-radius:3px;}
#univ_lead #univ_tab li>a .t1{font-size:15px;}
#univ_lead #univ_tab li.on{}
#univ_lead #univ_tab li.on>a{background:#196a84;border-color:#196a84;}
#univ_lead #univ_tab li.on>a .t1{color:#fff;width:auto;}
#univ_lead #univ_tab li.on>a .ic1{display:inline-block;width:12px;height:16px;background:url(/contents/page/image/kids_business/map1marker2on@2x.png) no-repeat;background-size:contain;margin:3px 5px 0 0;vertical-align:top;}

/* 리스트 */
#univ_lead #univ_list>.wrap1{padding-top:40px;}
#univ_lead #univ_list .hg1{text-align:center;margin:0 0 20px 0;}
#univ_lead #univ_list .hg1 .t1{display:block;color:#39add2;font-size:14px}
#univ_lead #univ_list .hg1 .t2{display:block;color:#333;font-size:25px;}
#univ_lead #univ_list .table1{width:100%;position:relative;background:#fff;text-align:center;font-size:16px;overflow:hidden;overflow-y:auto;}
#univ_lead #univ_list table{width:100%;border-collapse:collapse;border-spacing:0;border:0;font-size:15px;}
#univ_lead #univ_list table th, #univ_lead #univ_list table td{border:0;}
#univ_lead #univ_list table thead th{color:#fff;padding:15px 0;font-weight:500;background:#51565e;}
#univ_lead #univ_list table thead th a{color:#fff;}
#univ_lead #univ_list table tbody tr{border-bottom:1px solid #ddd;}
#univ_lead #univ_list table tbody th,#univ_lead #univ_list table tbody td{padding:15px 10px;font-weight:400;word-break:keep-all;word-wrap:break-word;}
#univ_lead #univ_list table tbody td{text-align:left;}
#univ_lead #univ_list table a:hover, #univ_lead #univ_list table a:focus{text-decoration:underline;}

@media all and (min-width:900px){

#univ_lead{overflow:hidden;}
#univ_lead>.hg1{margin:0 auto 80px}
#univ_lead>.hg1>.h1{font-size:48px;}
#univ_lead>.hg1>.t1{font-size:18px;}
#univ_lead #univ_map{float:left;width:49%;margin:0;}
#univ_lead #univ_map .wrap1{padding:20px 0 0 20px;}
#univ_lead #univ_map .w1{margin-right:0;}
#univ_lead #univ_tab .hg1{margin:0 auto 20px;}
#univ_lead #univ_tab .hg1 .t1{margin-bottom:5px;}
#univ_lead #univ_tab li{width:20%;}
#univ_lead #univ_tab table p.fir{padding:8px 0;}
#univ_lead #univ_list>.wrap1{padding-top:100px;}
#univ_lead #univ_list{float:left;width:51%;}
#univ_lead #univ_list table tbody tr:hover{background:#f6f9fa}
#univ_lead #univ_list .table1w1{max-height:400px;overflow-y:auto;}
#univ_lead #univ_list .hg1{margin:0 auto 20px;}
}



/*===================================
 	    국립통일교육원 견학
=====================================*/

.tour_wrap{font-family: 'Noto Sans KR';}
.tour_wrap h2{font-size: 1.2rem;}
.tour_wrap button:hover {color: none;}

.tour_wrap_main01 div{width: 100%; height: 110px;background:url(/contents/page/image/tour/title_m.jpg) no-repeat center;background-size:150%; background-color: #f8f8f8;margin-top:10px;}

.tour_wrap_main02{width: 95%; height: auto; margin: 30px auto;}
.tour_wrap_main02_text{width:100%; margin-top: 20px;}
.tour_wrap_main02 p{padding: 10px 0; color: #333; line-height: 1.8rem;}
.tour_wrap_main02_video{width: 100%;}
.tour_wrap_main02 button{width: 49%; height: 50px; font-weight: bold;font-size: 1rem;cursor: pointer; margin: 5px auto;}
.tour_wrap_main02 button a{display: block; line-height: 2rem;}
.tour_wrap_main02_but01{background-color:#ffe785; color:#333;}
.tour_wrap_main02_but01:hover a{color: #333;}
.tour_wrap_main02_but02{background-color:#333; float:right;color: #fff;}

.tour_wrap_main02:after{content: ""; display: block; clear: both;}

.tour_wrap_main03{width: 100%; height: auto; margin: 0px auto; padding: 30px 0; background: #f8f8f8;}
.tour_wrap_main03>:first-child{width: 90%; margin: 0 auto;}
.tour_wrap_main03 div img{display: block; width: 100%; margin-top:10px;}
.tour_wrap_main03 span{font-weight: normal;font-size: 0.9rem;}
.tour_wrap_main03 .course {display:none;}
.tour_wrap_main03 .course_m {display:block;}
.tour_wrap_main03 .leaflet{font-weight: bold;margin-left: 10px;}

.tour_wrap_main04{width: 95%; height: auto; margin: 30px auto;}
.tour_wrap_main04_img{width: 100%; height: 200px; background: url(/contents/page/image/tour/online.jpg) no-repeat center; background-size: 130%;}
.tour_wrap_main04_text{width:100%; padding-top: 20px;}
.tour_wrap_main04 p{padding: 10px 0; color: #333; line-height: 1.8rem;}
.tour_wrap_main04 button{width: 50%; height: 50px; font-weight: bold;background-color:#ffe785; color:#333;font-size: 1rem;cursor: pointer; margin: 5px auto;display: block;}
.tour_wrap_main04 button a{display: block; line-height: 2rem;}
.tour_wrap_main04 button:hover a{color: #333;}

.tour_wrap_main05{width: 95%; margin: 30px auto;}
.tour_wrap_main05 div{width: 100%;height: 80px;}
.tour_wrap_main05 p{text-align: center;font-size: 1.1rem;color: #fff; padding: 25px;}
.tour_wrap_main05_l{float: left;background: url(/contents/page/image/tour/exhibition01.png) no-repeat 50% 35%; background-size: 100%;margin-top: 25px;}
.tour_wrap_main05_r{float: right;background: url(/contents/page/image/tour/exhibition02.png) no-repeat center; background-size: 100%; filter: grayscale(1); margin-top: 15px;}
.tour_wrap_main05:after{content: ""; display: block; clear: both;}
.tour_wrap_main05 img{width:20px; height:20px; margin-left:5px;}


@media all and (min-width:768px) {
.tour_wrap_main01{height: 150px;background-color: #f8f8f8;}
.tour_wrap_main01 div{height: 150px; margin: 0 auto;background:url(/contents/page/image/tour/title.jpg) no-repeat center;background-size:100%;}

.tour_wrap_main04_img{height: 250px;background-size: 100%;}
}


@media all and (min-width:1200px) {
.tour_wrap h2{font-size: 1.6rem;}

.tour_wrap_main01{height: 200px;}
.tour_wrap_main01 div{width: 1240px; height: 200px;}

.tour_wrap_main02{width: 1200px; margin: 60px auto;}
.tour_wrap_main02_text{width:50%;float: left; margin: 5px 0;}
.tour_wrap_main02 p{padding: 10px 0; font-size: 1.2rem; line-height: 2.2rem;}
.tour_wrap_main02_video{width: 50%;float: right;}
.tour_wrap_main02 button{width: 230px; height: 50px;float: left;font-size:1.1rem; margin-right:15px;}
.tour_wrap_main02 button a{line-height: 3rem;}

.tour_wrap_main03{width:100%; background-color: #f8f8f8;padding: 20px 0 ;}
.tour_wrap_main03>:first-child{width: 1200px;margin: 0 auto; padding: 20px 0;}
.tour_wrap_main03 .course {display:block;}
.tour_wrap_main03 .course_m {display:none;}
.tour_wrap_main03 div img{margin-top:20px;}
.tour_wrap_main03 span{font-weight: normal;font-size: 1.1rem; margin-left:5px;}
.tour_wrap_main03 .leaflet{}

.tour_wrap_main04{width: 1200px; margin: 60px auto;display: flex;}
.tour_wrap_main04_img{width: 60%; height: 350px;background: url(/contents/page/image/tour/online.jpg) no-repeat center;}
.tour_wrap_main04_text{width: 40%; margin: 50px 0; padding-left: 65px;}
.tour_wrap_main04 p{padding: 20px 0; font-size: 1.2rem; line-height: 2.5rem;}
.tour_wrap_main04 button{width: 250px; height: 50px;float: left;font-size:1.1rem;}
.tour_wrap_main04 button a{line-height: 3rem;}

.tour_wrap_main05{width: 1200px; margin: 60px auto;}
.tour_wrap_main05 div{width: 49%;height: 120px; margin-top: 30px;cursor: pointer;}
.tour_wrap_main05 p{padding: 45px;font-size:1.4rem;}
.tour_wrap_main05 img{width:25px; height:25px; margin-left:10px;}

}
